Bug 1195515 - Rebase redhat-ds-admin to version RHDS9.1.1
Summary: Rebase redhat-ds-admin to version RHDS9.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Admin
Version: 9.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DS9.1.1
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 00:08 UTC by Noriko Hosoi
Modified: 2015-07-22 15:23 UTC (History)
1 user (show)

Fixed In Version: redhat-ds-admin-9.1.1-1.el6dsrv
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 15:23:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1480 0 normal SHIPPED_LIVE Red Hat Directory Server bug fix and enhancement update 2015-07-22 19:22:27 UTC

Comment 2 Simon Pichugin 2015-06-23 12:09:47 UTC
[root@rhel6 ~]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 6.7 Beta (Santiago)

[root@rhel6 ~]# rpm -qi redhat-ds-admin
Name        : redhat-ds-admin              Relocations: (not relocatable)
Version     : 9.1.1                             Vendor: Red Hat, Inc.
Release     : 1.el6dsrv                     Build Date: Thu 26 Feb 2015 08:17:36 PM CET
Install Date: Mon 15 Jun 2015 03:04:44 PM CEST      Build Host: x86-031.build.eng.bos.redhat.com
Group       : System Environment/Daemons    Source RPM: redhat-ds-admin-9.1.1-1.el6dsrv.src.rpm
Size        : 20401                            License: GPLv2
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.redhat.com/directory_server
Summary     : Red Hat Administration Server (admin)
Description :
Red Hat Administration Server is an HTTP agent that provides management features
for Red Hat Directory Server.  It provides some management web apps that can
be used through a web browser.  It provides the authentication, access control,
and CGI utilities used by the console.

Marking as verified.

Comment 4 errata-xmlrpc 2015-07-22 15:23:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1480.html


Note You need to log in before you can comment on or make changes to this bug.